__gnu_pbds::gp_hash_tag(3cxx)

NAME
__gnu_pbds::gp_hash_tag - General-probing hash.

SYNOPSIS

Inherits __gnu_pbds::basic_hash_tag.

Detailed Description

General-probing hash.

Definition at line 144 of file tag_and_trait.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.